strong{font-weight:normal;font-family:'OpenSansHebrew-Bold';}

body{margin:0; padding:0;font-family:'OpenSansHebrew-Regular'; direction:rtl; background:url(../images/main-bg.png) repeat-x center 0 #e9e9e1;color:#5c5a25;overflow-x:hidden;}
select {display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
input, select, textarea{font-family:'OpenSansHebrew-Regular';}
/*** COMMON CSS ***/
#main{margin:0 auto; width:100%;}
img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal; float:left;}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:left;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.details_holder{ width:1200px; margin:0 auto;}

/*** FOOTER FORM ***/
.footer_form{width:250px; height:30px; float:left; bottom:0; left:10px; position:fixed; z-index:50; background:url(../images/form-title.png) no-repeat center 20px #5c5a25; padding:0 15px 15px 15px; text-align:center;color:#fff; cursor:pointer;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; overflow:hidden;}
.footer_form:hover{height:265px;padding:0 15px 15px 15px;}
.footer_form h2{font-size:15px; padding:55px 0 10px 0;}
.footer_form .textbox{width:100%; float:left;}
.footer_form .textbox{width:100%; float:left;}
.footer_form .textbox ul li{width:100%; float:left; padding:0 0 10px 0;}
.footer_form .textbox ul li input{border:0px solid #c6a13d; padding:0 5%; width:90%; height:36px; text-align:right; font-size:15px; color:#000;}
.footer_form .textbox ul li input:focus{color:#000; background:#8dc63f;}
.footer_form .btn_holder{width:100%; float:left; padding:5px 0 0 0;}
.footer_form .btn_holder img{display:block; margin:0 auto; width:150px;}

@media only screen and (max-width:1400px), (max-width:1440px){
img{display:block; margin:0 auto; width:100%;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.footer_form{ width:90%; float:left; padding:20px 5% 0px 5%; left:0;}
.footer_form:hover{height:265px;padding:0 5% 0 5%;}
}

@font-face {font-family:'OpenSansHebrew-Regular';
    src:url('../fonts/OpenSansHebrew-Regular.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
	
@font-face {font-family:'OpenSansHebrew-Bold';
    src:url('../fonts/OpenSansHebrew-Bold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
		
@font-face {font-family:'OpenSansHebrew-ExtraBold';
    src:url('../fonts/OpenSansHebrew-ExtraBold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
	
@font-face {font-family:'OpenSansHebrew-light';
    src:url('../fonts/OpenSansHebrew-light.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}


@font-face {
    font-family: 'Heebo-Black';
    src: url('../fonts/Heebo-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo-Bold';
    src: url('../fonts/Heebo-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo-ExtraBold';
    src: url('../fonts/Heebo-ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo-Light';
    src: url('../fonts/Heebo-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo-Medium';
    src: url('../fonts/Heebo-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo-Regular';
    src: url('../fonts/Heebo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo-Thin';
    src: url('../fonts/Heebo-Thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
	